<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","slider");
define("MODULO","slider");
define("PAGE","");
define("FOLDER","slider");
?>